ul.dropdown ul { 
  list-style: none;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 6px;
  width: 195px;
  padding-bottom:5px;
  background: url("/images/frontend/portal/drop_down_bottom.png") bottom no-repeat;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
  width: 100%;
  display: inline-block;
} 

/*ul#navlinks ul.sub_menu li{*/
ul.sub_menu li {
  padding: 0;
  margin: 0;
  width: 175px;
/*  height: 50px;*/
}

/*ul#navlinks ul.sub_menu li a{*/
ul.sub_menu li a {
  border-top: 1px solid #3c263f;
  font-family: "Arial";
  font-weight: bold;
  font-size: 12px;
  padding: 10px 7px 10px 13px;
  margin: 0px;
  text-decoration: none;
  color: #fff;
  background: #462d4b;
}

/*ul#navlinks ul.sub_menu li:hover a{*/
ul.sub_menu li:hover a {
  color: #fe6700;
  background: #331B35;
/*  background: url("/images/frontend/portal/drop_down_hover.png");*/
}

.myNGE-inline-button {
    display: block;
    list-style: none;
}

.myNGE-inline-button #myNGE-button {
    width: 72px !important;
    background: url("/images/frontend/pool/sprites-tools-nav.png") no-repeat scroll -96px 0 transparent !important;
}

.myNGE-inline-button #myNGE-button.hover {
    background-position: -96px -29px !important;
}

.myNGE-inline-button li {
    height: 28px;
    display: block
}

.myNGE-inline-button li a {
    display: block;
    width: 100%;
    height: 100%;
}